ID CVE-2017-7937
Summary An Improper Authentication issue was discovered in Phoenix Contact GmbH mGuard firmware versions 8.3.0 to 8.4.2. An attacker may be able to gain unauthorized access to the user firewall when RADIUS servers are unreachable.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://ics-cert.us-cert.gov/advisories/ICSA-17-131-01
Last major update 18-05-2017 - 23:29
Published 18-05-2017 - 23:29
Last modified 18-05-2017 - 23:29
Back to Top